#include "mainwindow.h"

#include <DApplication>

int main(int argc, char *argv[])
{
    DApplication a(argc, argv);

    a.loadTranslator(); //  加载翻译

    MainWindow w;
    w.show();

    return a.exec();
}
